name: Rüstungsgewöhnung I
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: false
  sid: ability-ruestungsgewoehnung-i
  type: combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: cJnMT4Q1BXtlOLgC
_key: '!items!cJnMT4Q1BXtlOLgC'
